module JamRuby
  class Follow < ActiveRecord::Base

    belongs_to :user, :class_name => "JamRuby::User", :foreign_key => "user_id"
    belongs_to :followable, :polymorphic => true

    def type
      type = self.followable_type.gsub("JamRuby::", "").downcase
      type
    end

  end
end 